
.crumb-container[class="crumb-container"]{
    padding-bottom: 0;
}

.center span.span.title{
    display: block;
    padding: 15px 20px;
    border: 1px solid #dddddd;
    margin-bottom: 20px;
}

.center span.span.title b{
    width: 490px;
    height: 13px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    margin-right: 30px;
}
.center span.span.title em{
    width: 490px;
    height: 13px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.center span.span.title b.b{
    font-weight: 900;
    color: #2768ed;
}

.center span.span.title b.b>a{
    font-weight: 900;
    color: #2768ed;
}
.baseList-container .center span span b.b>a{
    font-weight: 900;
    color: #2768ed;
}

.center .piclist span img{
    width: 285px;
    height: 200px;
}
.center .piclist  {
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    row-gap: 10px;
    column-gap: 20px;
}
.center .piclist span {
    display: inline-block;
    width: 285px;
    margin-bottom: 20px;
}
.center .piclist span .pic-list-item-title{
    height:76px;
    line-height: 22px;
}
.center .piclist span .pic-list-item-title p{
    color:#333;
}
.center .piclist span .pic-list-item-title p:hover{
    color: #2768ed;
}
.center .piclist span em{
    padding: 15px 10px ;
    border: 1px solid #eeeeee;
    display: inline-block;
    width: 285px;
    font-size: 14px;
    line-height: 1.5em;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.baseList-container .center span.titlelist{
    display: block;
    margin-top: 20px;
    border: 1px solid #dddddd;
    padding:15px 20px ;
}
.baseList-container .center span.titlelist em{
    display: inline;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 2.5em;
}
.baseList-container .center span.titlelist b{
    margin-right: 30px;
    line-height: 2.5em;

}
.baseList-container .center span.titlelist b.click{
    color: #2768ed;
}
.baseList-container .center span.titlelist span.bb{
    height: 10px;
    display: block;
    border-bottom: 1px dashed #dddddd;
    margin-bottom: 10px;
}
.baseList-container .center span.titlelist {
    position: relative;
}
.baseList-container .center span.titlelist span.absolute{
    position: absolute;
    bottom: 10px;
    right: 0;
    display: inline-block;
    width: 250px;
    line-height: 2.5em;
}
.baseList-container .center span.titlelist span.absolute img{
    margin-left: -26px;
    margin-right: 20px;
}
.center.mt{
    margin-top: 20px;
    border: 1px solid ;
}



.bgpic .center span.title b{
    display: inline-block;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    width: 40px;
    height: 17px;
    background: #CCCCCC;
    border-radius: 8px;
    text-align: center;
    position: absolute;
    right: 0;
    bottom : 0;
}
.bgpic .center div.main span{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #2868EE;
    line-height:2.5em;
}
.bgpic .center div.main span b{
    margin-right: 35px;
}
.bgpic .center div.main span .click{
    color: #2868ee;
}
.bgpic .center div.main div span span{
    width: 245px;
    margin: 20px;
    border-bottom: 1px solid #dddddd;
}
.bgpic .center div.main div span {
    display: inline-block;
    width: 285px;
    background: #ffffff;
}
.bgpic .center div.main div span span h1{
    height: 38px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 18px;
}
.bgpic .center div.main div span span b{
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
}
.bgpic .center div.main div span span em{
    float: right;
    width: 36px;
    height: 36px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #DD342D;
}
.bgpic .center div.main div span b.b{
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    line-height: 2.5em;
    margin-left: 20px;
}
.bgpic .center div.main div span b s{
    font-size: 12px;
    text-decoration: none;
}
.bgpic .center div.main div span .click{
    color: red;
    font-weight: 900;
}
.bgpic .center div.main div span.span{
    margin-bottom: 30px;
}
.bgpic .center div.main div span em.em{
    width:250px;
    margin-left: 20px;
    padding-left: 59px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 18px;
    background:url("../images/index/company2.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 50px 15px;
    margin-top: 8px;
    margin-bottom: 20px;
    display: inline-block;

}
.bgpic .center div.main div.flex{
    display: flex;
    /*justify-content: space-between;*/
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 0px;
}
.bgpic .center div.main div.flex span.span {
    border: 1px solid #dddddd;
}
img.click{
    content: url("../images/index/jt1.png");
}